<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/nav_action"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:paddingBottom="@dimen/nav_padding_action"
    android:paddingTop="@dimen/nav_padding_action"
    android:textColor="@color/colorWhite"
    android:textSize="@dimen/nav_action_size"
    android:textStyle="bold" />
